<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no">

	<title>Регионална библиотека &ldquo;Н.Фурнаджиев&rdquo;</title>

	<link rel="shortcut icon" type="image/x-icon" href="css/images/favicon.ico" />

	<link rel="stylesheet" href="css/style.css" />
</head>
<body>
	<div class="wrapper">
		<header class="header" style="background: #1b344f;">
			<a href="index.html" class="logo">Регионална библиотека Никола Фурнаджиев - Пазарджик</a>

			<div class="header__title">
				<h1>Регионална библиотека &ldquo;Н.Фурнаджиев&rdquo;</h1>

				<h2>интерактивна система</h2>
			</div><!-- /.header__title -->
		</header><!-- /.header -->

		<div class="main">
			<div class="slider slider--full">
				<div class="slider-bg js-slider-bg" data-speed="3000">
					<span style="background-image: url(css/images/temp/slide-1.jpg);" class="active"></span>

					<span style="background-image: url(css/images/temp/slide-2.jpg);"></span>

					<span style="background-image: url(css/images/temp/slide-3.jpg);"></span>

					<span style="background-image: url(css/images/temp/slide-4.jpg);"></span>

					<span style="background-image: url(css/images/temp/section-1.jpg);"></span>
				</div><!-- /.slider-bg js-slider-bg -->

				<div class="slider__slides js-slider">
					<div class="slider__slide active">
						<div class="slider__slide-content">
							<nav class="nav">
								<ul>
									<li>
										<a href="article.html" style="background: #c99416;">
											<div class="nav__inner">
												<img src="css/images/temp/ico-book.png" width="101" height="86" alt="" />
												
												<h3>Издания</h3>
											</div><!-- /.nav__inner -->
										</a>
									</li>
				
									<li>
										<a href="article.html" style="background: #47788c;">
											<div class="nav__inner">
												<img src="css/images/temp/ico-books.png" width="93" height="90" alt="" />
												
												<h3>библиотеката</h3>
											</div><!-- /.nav__inner -->
										</a>
									</li>
				
									<li>
										<a href="article.html" style="background: #56ab9a;">
											<div class="nav__inner">
												<img src="css/images/temp/ico-glasses.png" width="87" height="95" alt="" />
												
												<h4>честване 140 години Регионална библиотека &ldquo;Н.Фурнаджиев&rdquo;</h4>
											</div><!-- /.nav__inner -->
										</a>
									</li>
				
									<li>
										<a href="article.html" style="background: #bf6d41;">
											<div class="nav__inner">
												<img src="css/images/temp/ico-reader.png" width="92" height="92" alt="" />
												
												<h3>ново</h3>
											</div><!-- /.nav__inner -->
										</a>
									</li>
				
									<li>
										<a href="article.html" style="background: #e89763;">
											<div class="nav__inner">
												<img src="css/images/temp/ico-folder.png" width="92" height="86" alt="" />
												
												<h3>фондове</h3>
											</div><!-- /.nav__inner -->
										</a>
									</li>
				
									<li>
										<a href="article.html" style="background: #68a3d5;">
											<div class="nav__inner">
												<img src="css/images/temp/ico-people.png" width="89" height="89" alt="" />
												
												<h3>екип</h3>
											</div><!-- /.nav__inner -->
										</a>
									</li>
								</ul>
							</nav><!-- /.nav -->
						</div><!-- /.slider__slide-content -->
					</div><!-- /.slider__slide active -->

					<div class="slider__slide">
						<div class="slider__slide-content">
							<nav class="nav">
								<ul>
									<li>
										<a href="article.html" style="background: #bf6d41;">
											<div class="nav__inner">
												<div class="avatar" style="background-image: url(css/images/temp/author-1.jpg);"></div><!-- /.avatar -->
												
												<h3>Константин величков</h3>
											</div><!-- /.nav__inner -->
										</a>
									</li>
				
									<li>
										<a href="article.html" style="background: #56ab9a;">
											<div class="nav__inner">
												<div class="avatar" style="background-image: url(css/images/temp/author-2.jpg);"></div><!-- /.avatar -->
												
												<h3>Стефан захариев</h3>
											</div><!-- /.nav__inner -->
										</a>
									</li>
				
									<li>
										<a href="article.html" style="background: #68a3d5;">
											<div class="nav__inner">
												<div class="avatar" style="background-image: url(css/images/temp/author-1.jpg);"></div><!-- /.avatar -->
												
												<h3>Константин величков</h3>
											</div><!-- /.nav__inner -->
										</a>
									</li>
				
									<li>
										<a href="article.html" style="background: #b28d54;">
											<div class="nav__inner">
												<div class="avatar" style="background-image: url(css/images/temp/author-2.jpg);"></div><!-- /.avatar -->
												
												<h3>Стефан захариев</h3>
											</div><!-- /.nav__inner -->
										</a>
									</li>
				
									<li>
										<a href="article.html" style="background: #9e4211;">
											<div class="nav__inner">
												<div class="avatar" style="background-image: url(css/images/temp/author-1.jpg);"></div><!-- /.avatar -->
												
												<h3>Константин величков</h3>
											</div><!-- /.nav__inner -->
										</a>
									</li>
				
									<li>
										<a href="article.html" style="background: #17485d;">
											<div class="nav__inner">
												<div class="avatar" style="background-image: url(css/images/temp/author-2.jpg);"></div><!-- /.avatar -->
												
												<h3>Стефан захариев</h3>
											</div><!-- /.nav__inner -->
										</a>
									</li>
								</ul>
							</nav><!-- /.nav -->
						</div><!-- /.slider__slide-content -->
					</div><!-- /.slider__slide -->
				</div><!-- /.slider__slides js-slider -->
				
				<a href="#" class="slider__nav slider__nav--prev js-slider-prev hidden">
					<img src="css/images/temp/ico-arrow-left.png" width="111" height="97" alt="" />
				
					<span>Предишен</span>
				</a>
				
				<a href="#" class="slider__nav slider__nav--next js-slider-next">
					<img src="css/images/temp/ico-arrow-right.png" width="111" height="97" alt="" />
				
					<span>Следващ</span>
				</a>
			</div><!-- /.slider slider-/-full -->
		</div><!-- /.main -->

		<div class="label">
			<h3>докосни дисплея за повече информация</h3>
		</div><!-- /.label -->
	</div><!-- /.wrapper -->

	<script src="vendor/jquery-3.3.1.min.js" type="text/javascript"></script>
	
	<script src="js/functions.js" type="text/javascript"></script>
</body>
</html>